670 fails to run

I've been running version 666 just fine and tried upgrading to 669 and
to 670. Both fail for me. I installed the jre in them, but they come
up without a jdk specified and won't let me specify it. They also
complain about a fatal error and say I need to run idea again. They
tell me to send IntelliJ an error log, which I have, but I don't
know where to send it. I've been a very satisified customer with
IntelliJ, and have tracked the beta releases of 3.0, but these last two
releases don't seem to work at all. Seems to be regressing. I also
have the complaint about my license expiring in January, which is
annoying, but not nearly as annoying as the fact that I can't use
these new releases as they seem to be much buggier. I'm running WinXP
Pro, SP1.

Dave Forslund

2 comments
Comment actions Permalink

Almost the same problem...read my post on src.zip. I don't have the select
prob. but get the same error message...also running WinXP Pro SP1.
JF

"David Forslund" <forslund@mail.com> wrote in message
news:3DC4A55F.9070902@mail.com...

I've been running version 666 just fine and tried upgrading to 669 and
to 670. Both fail for me. I installed the jre in them, but they come
up without a jdk specified and won't let me specify it. They also
complain about a fatal error and say I need to run idea again. They
tell me to send IntelliJ an error log, which I have, but I don't
know where to send it. I've been a very satisified customer with
IntelliJ, and have tracked the beta releases of 3.0, but these last two
releases don't seem to work at all. Seems to be regressing. I also
have the complaint about my license expiring in January, which is
annoying, but not nearly as annoying as the fact that I can't use
these new releases as they seem to be much buggier. I'm running WinXP
Pro, SP1.

>

Dave Forslund

>


0
Comment actions Permalink

Same problem here. I uninstalled and did a fresh install. Now I can run
the program although I do get the error box you mention (it later vanishes).


David Forslund wrote:

I've been running version 666 just fine and tried upgrading to 669 and
to 670. Both fail for me. I installed the jre in them, but they come


0

Please sign in to leave a comment.